.wrapper{
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.contact_msg{
    display: flex;
    width: 80%;
    margin: 20px auto 40px;
    justify-content: center;
    align-items: center;
}
.contact_msg .otter{
    margin-right: 60px;
}
.contact_msg .otter img{
    display: block;
    width: 120px;
    animation: otter 5s infinite linear;
}
@keyframes otter{
    0%{
        transform: rotate(0deg);
        transform-origin: center;
    }
    50%{
        transform: rotate(360deg);
        transform-origin: center;
    }
    100%{
        transform: rotate(0deg);
        transform-origin: center;
    }
}
.message ul li{
    margin: 15px 0;
}
.message li i{
    margin-right: 5px;
}
.wrapper .contact{
    width: 600px;
    margin: 0 auto;
    
}
.wrapper .contact ul{
    width: 600px;
    margin: 50px auto;
}
.contact ul li{
    margin: 20px 0;
}
.contact input:focus, textarea:focus{
    outline: none;
}
.contact .name{
    width: 100%;
    padding: 10px;
    border: 2px solid #46714A;
    border-radius: 5px;
    box-sizing: border-box;
}
    
.contact .phone{
    width: 100%;
    padding: 10px;
    border: 2px solid #46714A;
    border-radius: 5px;
    box-sizing: border-box;
}
.contact .email{
    width: 100%;
    padding: 10px;
    border: 2px solid #46714A;
    border-radius: 5px;
    box-sizing: border-box;
}
.contact .problem{
    width: 100%;
    padding: 10px 5px;
    border: 2px solid #46714A;
    border-radius: 5px;
    box-sizing: border-box;
}
.contact .textarea{
    width: 100%;
    padding: 10px;
    border: 2px solid #46714A;
    border-radius: 5px;
    box-sizing: border-box;
}
.contact .sub{
    padding: 10px 20px;
    border: 0;
    border-radius: 5px;
    color: white;
    background-color: #46714A;
    width: auto;
    margin: 0 auto;
    display: block;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 17px;
}
.contact .sub:hover{
    background-color: #C8E0C5;
    color: black;
}